Subject: [os2genau_digest] No. 1683
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 30 Jul 2008 00:00:23 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 29 July 2008
 Number  1683
**************************************************

Subjects for today
 
1  Re:  Interfacing to Nikon D40 from eCS : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Tue, 29 Jul 2008 08:16:35 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Interfacing to Nikon D40 from eCS

David wrote:
> Ed Durrant wrote:
>> Kris Steenhaut wrote:
>>> Ed Durrant ha scritto:
>>>> Hi,
>>>>
>>>>  Is anyone using a Nikon Digital SLR ? It appears to me that they 
>>>> are using some weird interpretation of the FAT32 file system. The 
>>>> camera can connect in  ...  or PSP mode via USB
>>> You do mean PTP, don't you?
>>>
>>>
>>>
>>>> and even taking the (SDHC) card out and putting it in a card reader 
>>>> still does nor allow Fotoget/2 or the OS to see the data on the 
>>>> card. It is directly accessible from Windoze of course, just not 
>>>> with the OS/2 FAT32 driver. I have the same issue whether I use a 
>>>> 4GB or an 8 GB card.
>>>>
>>> If PTP, why bother with MSD?
>>>
>>> PTP is absolutely safe and easy to handle. OTOH, you have to set 
>>> your cam explisitely to PTP as eCS can't cope with auto (AUTO switch 
>>> MSD-PTP). It's safe as the computer can't fiddle nor mess up  your 
>>> data on the memory card.
>>>
>>> I'm using a 4 memory card, which is plenty of enough.
>>>
>> Hi Kris, hope you are well, haven't heard from you for a while. Yes I 
>> did mean PTP not PSP, my typo. I now have cameraderie installed and 
>> working fine.
>>
>> It was also suggested that the Netdrive FAT32 plugin would work where 
>> the straight FAT32 support does not, but I'm happy using Cameraderie, 
>> so I'll stick with that.
>>
>> Cheers/2
>>
>> Ed.
> 
>>
>> 
>
>>
> I know it probably sounds stupid but did you try using DFSEE to make 
> the Camera LVM aware - I find you have to do that now with USB sticks.
>
> David
 
>
> 

>
As soon as I add LVM info to the SD card that the camera uses, the 
camera rejects the card as unusable.

Cheers/2

Ed.
----------------------------------------------------------------------------------